# Multi-Resolution Panos
# Skin with Default Buttons
# Documentation: http://krpano.com/tools/kmakemultires/config?version=10815
# krpano tools 1.0.8.15


# basic settings
include basicsettings.config
krpanoswf=
panotype=autodetect
hfov=360
html5=auto

# convert spherical/cylindrical to cubical
converttocube=true
converttocubelimit=360x45

# multiresolution settings
multires=true
tilesize=512
levels=auto
levelstep=2
maxsize=auto
maxcubesize=auto
leveldownload=auto

# output images path
tilepath=%INPUTPATH%/../tiles/l%Al/%Av/l%Al[_c]_%Av_%Ah.jpg

# preview pano settings
preview=true
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/../preview.jpg

# xml output
xml=true
xmlpath=%INPUTPATH%/../multires.xml

# skin / xml template
xmltemplate=xml/cmdtpl_multires.xml

# html output/template
html=false


# compression settings (no jpegoptimize for very big panos)
jpegquality=82
jpegsubsamp=422
jpegoptimize=false

# Thumbnail Image Settings 
makethumb=False
thumbsize=80
thumbpath=%INPUTPATH%/../t.jpg

buildembeddedswf=false
quiet=false